## libsub-current-perl 0.02

=== debian/changelog ===
libsub-current-perl (0.02-2build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:10:14 +0000

libsub-current-perl (0.02-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:00:10 +0100

libsub-current-perl (0.02-2) unstable; urgency=low

  * Team upload

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Switch to source format 3.0 (quilt)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 19:52:01 +0200

libsub-current-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #540300)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 06 Aug 2009 17:38:53 -0400
