=== debian/control ===
Source: libsub-current-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-current-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-current-perl.git
Homepage: https://metacpan.org/release/Sub-Current

Package: libsub-current-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to determine the executing subroutine
 Sub::Current provides a fairly magical function called ROUTINE() which returns
 a code reference pointing at the currently executing subroutine. It does not
 make sense to use this inside a special block (such as BEGIN, END, UNITCHECK,
 CHECK or INIT) or at the top level of a program, so ROUTINE will return undef.
