## libsub-current-perl 0.03

=== debian/changelog ===
libsub-current-perl (0.03-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.03
  * Add upstream metadata
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.0
  * Use all hardening flags

 -- Florian Schlichting <fsfs@debian.org>  Sat, 16 Sep 2017 22:07:06 +0200
